﻿/* File Created: June 1, 2015 */
/* Sticky footer styles
-------------------------------------------------- */
html
{
	position: relative;
	min-height: 100%;
}

.footer
{
	bottom: 0;
	width: 100%; /* Set the fixed height of the footer here */
	height: 240px;
	background-color: #91CE45;
	padding-top: 1em;
}

.text-muted a
{
	color: #777;
	text-decoration: none;
}
.text-muted a:hover
{
	text-decoration: none;
}

@media all and (min-width:960px)
{
	body
	{
		/* Margin bottom by footer height */
		margin-bottom: 240px;
	}

	.footer
	{
		position: absolute;
	}
}

@media all and (max-width:959px)
{
	.footer
	{
		height: auto;
		clear: both;
	}
}
